Get the next invoice number for the given account

http
GET https://services.leadconnectorhq.com/invoices/generate-invoice-number

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Query parameters

NameTypeRequiredExampleDescription
altIdstringYesAccount Id
altTypestringYes

Responses

200 - Successful response
  • invoiceNumber (number): Invoice Number Example: 19

json
{
  "invoiceNumber": "19"
}
400 - Bad Request
json
{}
401 - Unauthorized
json
{}
422 - Unprocessable Entity
json
{}

Example

curl -X GET 'https://services.leadconnectorhq.com/invoices/generate-invoice-number' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'

Last updated October 26, 2026

Was this page helpful?